#mainMenu {
   margin: 0;
   padding-left: 15px;
   font-size: 10px;
 }

 #mainMenu li {
   float: left;
   margin: 0 3px 0 0;
   list-style: none;
   position: relative;
 }

 #mainMenu a:link, #mainMenu a:visited {
   display: block;
   width: 163px;
   height: 43px;
   color: #003366;
   border: none;
   text-decoration: none;
   padding: 14px 18px 0 0;
   background: url(../images/mainmenu.gif) no-repeat;
 }

 #mainMenu a:link .title, #mainMenu a:visited .title {
   display: block;
   text-align: right;
   color: #336699;
   font: bold 1.2em/1.4em Arial, Helvetica, sans-serif;
 }

 #mainMenu a:link .desc, #mainMenu a:visited .desc {
   display: block;
   text-align: right;
   color: #990000;
   font: normal .9em/1.4em Tahoma, Helvetica, sans-serif;
 }

 #mainMenu a:hover, #mainMenu a:active, #mainMenu a.active:link, #mainMenu a.active:visited {
   background: url(../images/mainmenu_hover.gif) no-repeat;
 }

 #mainMenu .submenu {
   width: 157px;
   position: absolute;
   top: 51px;
   left: 12px;
   display: none;
 }

 #mainMenu .submenuTop {
   height: 6px;
   background: url(../images/submenu_top.gif) no-repeat;
   font-size: 1px;
 }

 #mainMenu .submenuMiddle {
   background: url(../images/submenu_middle.gif) repeat-y;
 }

 #mainMenu .submenuBottom {
   height: 5px;
   background: url(../images/submenu_bottom.png) no-repeat;
   font-size: 1px;
 }

 #mainMenu .submenu ul {
   margin: 0;
   padding: 0 33px 0 18px;
 }

 #mainMenu .submenu li {
   clear: left;
   padding:2px 8px 2px 20px;
   text-indent:0;
   width:95px;
   background: url(../images/submenu_dots.gif) left bottom repeat-x;
   font: normal 1.1em/1.5em Arial, Helvetica, sans-serif;
 }

 #mainMenu .submenu a:link, #mainMenu .submenu a:visited {
   background: none;
   display:block;
   height:auto;
   padding:0;
   width: 95px;
}

 #mainMenu .submenu a:hover, #mainMenu .submenu a:active {
   color: #000000;
}

 .noBG {
   background: none !important;
 }

 .clearfix:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
 }

 .clearfix {
   display: inline-block;
 }
 /* Hides from IE-mac \*/

 * html .clearfix {
   height: 1%;
 }

 .clearfix {
   display: block;
 }